/*
Template: vantage
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage/
Description: Vantage is a flexible multipurpose theme. It's strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, MetaSlider for big beautiful sliders and WooCommerce to help you sell online. Vantage is fully responsive and retina ready. Use it to start a business site, portfolio or online store. We offer free and premium support on our support <a href="http://siteorigin.com/thread/">forums</a> (http://siteorigin.com/thread/).
*/



/* drop down hover color, color is for text, background color is to change*/
.main-navigation ul ul li:hover > a 
{
  background: #FCAC3A;
  color: #FFFFFF;
}


/* dropdown box;color */



.main-navigation ul ul 
{
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  background: #F16F1F;
  /*background: #FF6600;*/
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 99999;

  /* Third Level Items */
}



/* main link hover color*/
.main-navigation ul li:hover > a 
{
  background: #f37735;
  color: #FFFFFF;
}


header#masthead .hgroup {
    zoom: 1;
    position: relative;
    padding-top: 25px;
    padding-bottom: 0px;
}

#box3 {
/* address*/
    border: 2px solid #FF6600;
    padding: 10px 40px; 
   // background: #FF6600;
    width: auto;
    height: 10px;
    border-radius: 25px;
}

.panel-row-style-wide-grey {
    background: #FFFFFF;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}


#logo {
    margin-left: auto;
/*margin-left: 180px;*/
    float: left;
    width: 80%;
}

#logo2 {
    
   margin-right: -200px;
    float: right;
	margin-bottom: 15px;
    width: 30%;
}

.flexslider .flex-control-paging {
    list-style: none;
    position: absolute;
    bottom: 15px;
    right: 40px;
    text-align: center;
    padding: 0 30px;
    z-index: 20;
}

#main-slider {
    line-height: 0;
    background: #FFF;
    padding-top: 20px;
}


#box1 {
/* Home Blurb*/
	
    border: 2px solid #FF6600;
    padding: 10px 40px; 
    width: auto;
    border-radius: 25px;
	margin: 0 auto;
}

#box2 {
/* News*/



    border: 2px solid #FF6600;
    padding: 10px 40px; 
   // background: #FF6600;
   width: 400px;      
    height: 260px;
    border-radius: 25px;

}

#yinews{
width: 380px;
height: 50px;
padding: 5px;
font-size: 30px;
font-family: "Arial Black", Gadget, sans-serif;
color: #C62832;
text-align: center;


}


#img-container
{
width: 600px;
height: auto;
padding: 5px;
margin-left: -10px;


}



.img-box{
/* movies + phots */
    order: 2px solid #FF6600;
	/*width: 400px;*/
    width:auto;
    height: auto;
	float: left;


/*	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	bord	er-radius: 1px;
	-webkit-box-shadow: #B3B3B3 7px 7px 7px;
	-moz-box-shadow: #B3B3B3 7px 7px 7px;
	box-shadow: #B3B3B3 7px 7px 7px; 
*/
}


article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title 
{
    color: #C30101;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.35em;
}


.menu-donate-container ul li a {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	
} 


.main-navigation ul li a {
    padding: 15px 22px;

    
}




article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
	font-family: Verdana, sans-serif;
    color: #C30101;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.35em;
    text-align: center;
}



/*-------------------*/



